Bug 119048 - package group selection refernences packages no longer there
Summary: package group selection refernences packages no longer there
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-24 12:00 UTC by Dave Jones
Modified: 2015-01-04 22:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 21:21:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2004-03-24 12:00:46 UTC
Description of problem:
Network servers option says 'These packages include network based
servers such as CIPE, DHCP and telnet".
CIPE is no longer shipped.

Comment 1 Bill Nottingham 2004-03-24 19:16:35 UTC
Fixed in CVS. 


Note You need to log in before you can comment on or make changes to this bug.